Debian Bug report logs - #662594
RM: openjdk-6-jre-zero [powerpc] RoM NBS

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Matthias Klose <doko@ubuntu.com>

Date: Mon, 5 Mar 2012 08:39:07 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662594; Package ftp.debian.org. (Mon, 05 Mar 2012 08:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@ubuntu.com>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 05 Mar 2012 08:39:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please remove the openjdk-6-jre-zero binary for powerpc
Date: Mon, 05 Mar 2012 09:38:09 +0100
Package: ftp.debian.org

please remove the openjdk-6-jre-zero binary for powerpc in unstable; the Shark 
VM currently isn't built on powerpc.




Changed Bug title to 'RM: openjdk-6-jre-zero [powerpc] RoM NBS' from 'please remove the openjdk-6-jre-zero binary for powerpc' Request was from peter green <plugwash@p10link.net> to control@bugs.debian.org. (Wed, 07 Mar 2012 10:46:00 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 08 Mar 2012 22:33:14 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@ubuntu.com>:
Bug acknowledged by developer. (Thu, 08 Mar 2012 22:33:14 GMT) Full text and rfc822 format available.

Message #12 received at 662594-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 662594-close@bugs.debian.org
Cc: openjdk-6-jre-zero@packages.debian.org, openjdk-6-jre-zero@packages.qa.debian.org
Subject: Bug#662594: Removed package(s) from unstable
Date: Thu, 08 Mar 2012 22:31:57 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

openjdk-6-jre-zero | 6b24~pre2-1 | powerpc

------------------- Reason -------------------
RoM; NBS
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662594@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/662594

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Apr 2012 07:38:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:23:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.